{
    "C_96": {
        "description": "Cleopatra with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "18/08/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}